Mount & Blade 2: Bannerlord "Патч e1.1.1- e1.3.1"

©

В данном разделе буду по возможности выкладывать патчи, предназначенные уже для версий после выхода глобального патча e1.1.0 и возможно других глобальных патчей.

Патч e1.3.1

ПРИ УСТАНОВКЕ ОБЯЗАТЕЛЬНО ИМЕТЬ УЖЕ УСТАНОВЛЕННЫЙ ПАТЧ e1.3.0!!!

Убедительная просьба перед установкой нового патча сохраните где-нибудь ваш старый лаунчер, который вы знаете что работал, и только потом устанавливайте патч по инструкции. В конце установки перекиньте ваш старый лаунчер обратно в папку. Это избавит вас от ошибок и неработающего лаунчера.

Спойлер

Исправлен сбой в мультиплеере, возникающий при присоединении к текущему серверу.
Исправлен сбой в многопользовательском режиме, который возникает на стороне клиента, когда перегруженный сервер работает в течение длительного времени.
Исправлен сбой на многопользовательских серверах, когда физический объект выходит за пределы сцены.
Исправлена ошибка, из-за которой игроки получали повторяющиеся наказания за уход. Обратите внимание, что мы отключили наказания, как только поняли проблему.
Отпуск до окончания этапа разогрева не будет учитываться как наказание за отпуск до тех пор, пока клиенты не станут достаточно стабильными. Это также помогает при сбоях при загрузке.
Игроки, которые испытывают сбой сервера до того, как серверы лобби обнаружат сбой, не будут считаться выходящими из игры и не понесут наказания.
Исправлена ошибка, из-за которой не открывался режим игры в осаде с участием менее 120 игроков.
Представляем Global Mute. Приглушенные игроки не смогут отправлять сообщения в игре.

 Патч e1.2.1

ПРИ УСТАНОВКЕ ОБЯЗАТЕЛЬНО ИМЕТЬ УЖЕ УСТАНОВЛЕННЫЙ ПАТЧ e1.2.0!!!

Спойлер

Многопользовательская схватка теперь отдает приоритет парным группам из 6 игроков с другими группами по 6 игроков. Если группа из 6 человек не может быть размещена в матче в течение 3 минут, они соединяются с другими участниками.

Патч e1.1.2

Убедительная просьба перед установкой нового патча сохраните где-нибудь ваш старый лаунчер, который вы знаете что работал, и только потом устанавливайте патч по инструкции. В конце установки перекиньте ваш старый лаунчер обратно в папку. Это избавит вас от ошибок и неработающего лаунчера.

Спойлер

ИИ с большей вероятностью будет блокироваться при использовании щита. Обычные войска теперь обычно имеют более высокие навыки оружия.
Исправлен сбой, который происходил, когда игрок был правителем фракции и заканчивал контракт с наемником или второстепенной фракцией и отказывался погасить свой долг.
Шанс беременности был снижен.
Исправлена ошибка AI, которая снижала производительность.
Агенты больше не блокируют атаки союзников в стенке щита.
Исправлено падение многопользовательского клиента.

ДАННАЯ ВЕРСИЯ ПОДХОДИТ ТОЛЬКО К ПАТЧАМ ПОСЛЕ ГЛОБАЛЬНОГО ОБНОВЛЕНИЯ!!!
СТАРЫЕ ПАТЧИ МОЖЕТЕ СКАЧАТЬ ПО ДАННОЙ ССЫЛКЕ:
https://www.playground.ru/files/mount_blade_2_bannerlord_patchi_e1_0_1_e1_0_11-201376/

Патч e1.1.1

Спойлер

Снижение вероятности сбоя игры при попытке загрузить файл сохранения с несовпадающей версией.
Исправлен сбой, который произошел после того, как игрок отправил компаньона с выпуском Family Feud Issue Quest в альтернативное решение другого вопроса.
Караваны начинают продавать заключенных, которых они захватили.
Боевая эффективность ИИ была увеличена.

ПОРЯДОК УСТАНОВКИ!!! ОБРАТИТЬ ВНИМАНИЕ, ЧТОБЫ НЕ ВОЗНИКЛИ ПРОБЛЕМЫ!!!

1) Скачиваем архив, затем открываем его

2) Открываем КОРНЕВУЮ папку с игрой (пример: D:\Games\Mount & Blade II Bannerlord , вместо D:\Games\Mount & Blade II Bannerlord\bin\Win64_Shipping_Client)

3) Открываем скаченный архив. Начиная с этой версии вторая папка NOexe будет отсутствовать. Поэтому после установки замените лаунчер данной версии(если он работать не будет) на лаунчер из версии e1.0.1.

4) Выделяем папки bin и Modules и кидаем в КОРНЕВУЮ папку игры.

5) Установка закончена

5) Проверяем, всё ли правильно сделали: открываем папку с игрой по пути: ...\Mount & Blade II Bannerlord\bin\Win64_Shipping_Client, прокручиваем вниз и ищем файл TaleWorlds.MountAndBlade.Launcher.exe который мы запускаем(можете попробовать от имени Администратора, вдруг чем-то поможет), в появившемся лаунчере сверху заходим в раздел Mods и проверяем правильность установленной версии.

6. Заходим в игру и радуемся новой версии.

Приятной игры!

P.S. Если возникли проблемы, то пишите в комментарии. Найдутся люди, которые смогут помочь вам с вашей проблемой. Удачи.

Исправление ошибок Официальные патчи
11
об авторе
Работяга. Загружаю патчи для Mount & Blade 2: Bannerlord.
ЕЩЁ ПО ТЕМЕ Mount & Blade 2: Bannerlord "Русификатор от Dog729 [v1.4.0]" Вышло обновление 1.5.2 для бета-ветки Mount & Blade 2: Bannerlord Вышло новое обновление 1.5.1 для Mount & Blade 2: Bannerlord
Ваш комментарий
Комментарии: 115
dr_gin

уже клиент от игрухи вышел пропатченый до версии 1.2.0 с рабочим лаунчером

3
ElliHide

Будет ли патч 1.2?

3
dmitriiviktorov

патч e1.1.1 https://www.file-up.org/slrlfyya4e2s - UPD17_loseless_e1.1.0_to_e1.1.1.rar патч e1.1.1.Hotfix https://www.file-up.org/pty2zgf5hhmn - UPD18_loseless_e1.1.1_to_e1.1.1.Hotfix.rar источник https://pastebin.com/QZcEMfW9

1
Danil Vysotskiy

Патча такого нет. Зайди на сайт taleworlds и можешь там смотреть какие есть патчи. P.s я тоже из Днепра.

1
dmitriiviktorov

https://www.file-up.org/iq98bs2vzk3k UPD19_loseless_e1.1.1.Hotfix_to_e1.1.1.Hotfix2.rar

1
dmitriiviktorov

https://www.taleworlds.com/en/News/344

https://www.file-up.org/1uev328v9rrn UPD20_loseless_e1.1.1.Hotfix2_to_e1.1.2.rar

1
Пиночед

патч от 24 апреля будет e1.1.2.0226919 ?

1
ElliHide

Есть у кого-нибудь ссылку или хоть что-нибудь чтобы скачать патч 1.2.0 (не полную игру ,а именно патч), скиньте пожалуйста

1
dmitriiviktorov

ElliHide https://drive.google.com/open?id=1lFrwHohNv_g4Wj7N6HFdU_PLAYLs5a05 Пароль на архивы: cs.rin.ru

1
ElliHide dmitriiviktorov

dmitriiviktorov Это же обновить с 1.2.0 до 1.2.1 ,а мне нужно с 1.1.2 до 1.2.0

1
ALLADIN_2

В общем на e1.0.10 накатил e1.0.11, на e1.0.11 накатил e1.1.0, а уже на e1.1.0 накатил e1.1.1 и всё заработало отлично.(Скоро крыша поедет от названия номерации патчей) А ну ради заправки перевод последней 2.5 версии

0
РЭККЕТ

Если на бету 1.1.0 попробую поставить будет пахать.?

0
ALLADIN_2

РЭККЕТ Нет и даже не пробуй ибо сломаешь игру

0
РЭККЕТ ALLADIN_2

ALLADIN_2 Блин, жаль, а на бнта ветку есть свежий патчик?

0
KykkA РЭККЕТ

РЭККЕТ У бэтки появился новый патч, а старый(e1.1.0) вышел для основной игры. Этот патч предназначен именно для основного патча e1.1.0.

0
РЭККЕТ KykkA

KykkA Да уже понял, а для бетки где найти можно?

0
KykkA РЭККЕТ

РЭККЕТ На бетку без понятия, её патчами не занимаюсь.

0
Lakedaimon

Да ну нафиг такой патч,всё без проблем кроме одного сейвы e1.1.0. покрашились а с начало начинать неохота

0
SneaJ

Игра крашится когда заходишь в бой и в тренировочном лагере. Думал начать нового персонажа качать а вот куй(

0
lexuskoms

Задолбался я плясать с бубном с этими патчами и другими заморочками...купил игру за 1350 всего. Теперь мозг свободен.

0
ZONE93

в общем на 1.0.8 накоти 1.0.9, на 1.0.9 накатил 1.0.10, на 1.0.10 накатил 1.1.0 и все капец игре. установил заново 1.1.0 как лагала так и лагает. ассасин одиссея скачал ничего не лагает, даже в крупных городах.

0
DejaVuMax

ZONE93 после 1.0.10 пропустил 1.0.11. А после 1.0.11 уже нужно ставить 1.1.0

3
Сергей Панин13

на 1.1.0 поставил - работает

0
Batislaw

Ребята, такая проблема дикая, короче не могу продолжить игру, удалял сейвы , начинал новую игру, сохраниться получается , а вот при нажатии загрузить зависает экран и можно сказать игра отказывает работать(тоесть вылет). Что делать? может у кого было такое?

0
KykkA

Batislaw Моды какие-нибудь установлены?

0
YanDnepr

Обновил свою версию игры с 1.0.11 сначала до 1.1.0 а потом до 1.1.1, никаких ошибок не было, всё прошло как по маслу. но почему-то TaleWorlds.MountAndBlade.Launcher.exe все равно не запускается, даже не знаю что делать... З.Ы. на рутрекере видел уже игру с версией 1.1.2, патч уже есть? когда его тут выложат?

0
IIDumbassII

Сейчас на архиве пароль стоит, ждать пароль или в тексте нужно искать его?)

0
KykkA

IIDumbassII cs.rin.ru

5
LeonKiller.UA

Пароль для избранных с тейл ворлдс?

0
KykkA

LeonKiller.UA cs.rin.ru

4
Damphil KykkA

KykkA Спасибо за патч. И спасибо что добавил мои пожелания в описание про лаунчер)))

2
KykkA Damphil

Damphil Всегда пожалуйста. Приятной игры!

2
Todomara

А эт нормально если все базовые моды "Story" - "Custom" - 1.1.2 версии, а Native - 1.1.0. Это исходя из информации в лаунчере.

0
KykkA

Todomara Native не обновляется даже с маленькими патчами, только с глобальными. Это нормально.

0
Todomara KykkA

KykkA Спасибо

0
KykkA Todomara

Todomara Всегда пожалуйста. Приятной игры!

0
Aurliano

а, вижу пароль в коментах, но почему нет пароля в теле описания :(

0
KykkA

Aurliano Потому что я забыл, что там нужен пароль. Попросил модератора добавить в описание, жду добро от него.

0
IvanOst

https://drive.google.com/drive/folders/1MRsynNuGfBaCDPcB0AUElTmO_-zW7t3r Держите ссылку на гугол со всеми патчами.

0

IvanOst почему у тебя 1.1.1 весит 12 гигов? Включает вообще все патчи до? Просто в папке old upd лежит этот патч с совподающим весом. СЛОЖНА! НЕ ПОНИМАЮ!

0
KykkA

Архив был обновлён и больше не требует пароля.

0
Олег Киевский

Агенты? матрица что ли?

0
Satana666Satana

дайте ссыль на нормальный пропатченный работающий репак плз , после того как скачал от хатаба 1.1.1 перестало работать все ,сохранки удалил ,файлы не залочены просто нету этой галочки в св-ах ,крашится игра после того как создам перса ,создал экран загрузки и после application crash . Help me pls!!!

0
nonmame

скиньте патч 1.2.0

0
dmitriiviktorov

nonmame https://drive.google.com/drive/folders/1MRsynNuGfBaCDPcB0AUElTmO_-zW7t3r

2
nonmame dmitriiviktorov

dmitriiviktorov а какой part качать там их три?

0
ElliHide dmitriiviktorov

dmitriiviktorov А как устанавливать ? Есть информация или инструкция?

0
nonmame ElliHide

ElliHide скидывай в папку с ыгрой

0
YanDnepr

Подскажите, а у всех такой баг, что перестает работать сравнение оружия по статам, после того как ты первый перк в "торговле" прокачиваешь? Теперь даже одинаковые предметы - не показываются чем отличаются, очень неудобно. Как это можно решить? шмотки сравнивает, а оружие - нет.

0
AXE95

Установил этот патч на 1.1.0 лаунчер запускается, но игра нет, игра запускается только через Bannerlord.Native и пропал русский язык. Что делать и как исправить?

0
KykkA

AXE95 Какой именно патч? Их тут два.

0
AXE95 KykkA

KykkA 1.1.2

0
KykkA AXE95

AXE95 Патч e1.1.1 устанавливали на e1.1.0. Или сразу e1.1.2 ставили?

0
AXE95 KykkA

KykkA Сразу 1.1.2 установил. Теперь понял что неправильно, как исправить?

0
KykkA AXE95

AXE95 Попробуйте сейчас поставить e1.1.1, а потом снова e1.1.2. В следующий раз не забывайте, что перепрыгивать через патчи нельзя и нужно всё ставить по порядку.

0
auburnik

спасибо.

0
KykkA

Добавлен патч e1.2.0: https://www.playground.ru/files/mount_blade_2_bannerlord_public_patch_e1_2_0-202642/

0
Damphil

KykkA 1.2.1 я так понимаю особо нет смысла ставить? он только многопользовательскую меняет?

0
KykkA Damphil

Damphil Вроде да, но желательно ставить, чтобы следующий патч e1.2.2 встал нормально.

0
auburnik

когда 1.3.0 появится? говорят, там новых плюшек напилили.

0
KykkA

auburnik Добавил на рассмотрение модераторам. Скоро, наверное, дадут добро на добавление сюда.

0
nonmame

Чото долго для основы 1.3.0 делают

0
nonmame

чото долго

0
nonmame

вааще игру удалил скачаю через пару месяцев пока не будет норм игра

0
KykkA

Добавлен патч e1.3.0: https://www.playground.ru/files/mount_blade_2_bannerlord_public_patch_e1_3_0-203196/

0
dmitriiviktorov

https://drive.google.com/open?id=1G7Db_e7vuapO_FhS2vn7k-k26vD3UcYR UPD_loseless_e1.3.1_to_e1.3.1.Hotfix.zip

0
h2008h

С такими патчами у многих интерес к игре остынет, до более играбельной версии

0
Alexmen2

Да ладно вам.... Я нормально прошел игру на версии 1.3.1. Осталось пару замков (не городов) и решил 1.4.0 поставить... Сразу не решался, так как пугала инфа о длительном времени осады (15 мин). И в итоге игра не запускается. В общем буду ждать 1.4.1 . Может она исправит ситуацию.

0
ElliHide

Обновил до версии 1.1.1 с 1.1.0 ,лаунчер не работает,но лаунчер ярлыком остался на рабочем столе и после запуска мне пишет,что у меня версия 1.1.0,так же и когда в самой игре сохраняю и смотрю на версию пишет,что 1.1.0. Это нормальная практика? И раз уж я папки с 1.1.1 залил ,то получается у меня стоит версия 1.1.1? Если проблема в самом лаунчере,то как я могу его отдельно поставить? Где его можно скачать?

-1
KykkA

ElliHide Попробуйте скачать этот. https://www.playground.ru/files/mount_blade_2_bannerlord_rabotayuschij_launcher_dlya_zapuska_igry-201580/

2
Damphil KykkA

KykkA Слушай я уже в предыдущей теме писал об этом. Тебе скажу. Добавь в описание к установки важный пункт что бы перед тем как устанавливать новые патчи на игру(возможно пиратскую) копировали свой старый лаунчер и когда обновились. Старый лаунчер меняли обратно.

0
ElliHide KykkA

KykkA Не помогло, всё равно не работает

0
KykkA ElliHide

ElliHide Вы уверенны, что перекинули ВСЕ файлы со скаченного патча в КОРНЕВУЮ папку игры, а не в папку где находятся EXEшники?

0
KykkA Damphil

Damphil Хорошо, как сяду за компьютер, сразу обновлю. Спасибо.

0
YanDnepr

Подскажите, кто-то ставил версию русификатора 2.7 с сайта Коммандо? Там изменились папки в архиве, уже нет папки GUI. Вопрос в следующем - можно ли установить новый русик без лаунчера? Или придется на версии 2.5 сидеть, потому что для нее лаунчер не требуется? Лаунчер у меня не запускается, к сожалению.

-1
KykkA

YanDnepr Как я понимаю, лаунчер нужен только для их мода, который уменьшает шрифт текста и вмещает его в рамки игровых диалогов. Без него тоже можно играть. Но это сугубо моё мнение.

1
YanDnepr KykkA

KykkA ты пробовал копировать только папку Modules которая в архиве (версия 2.7) без папки GUI, и у тебя русификатор работает нормально?

0
KykkA YanDnepr

YanDnepr Пока не скачивал 2.7 русификатор, дождусь лучше патча e1.2.0 и на него накачу. Но по идее, всё должно работать без лаунчера, как работали прошлые версии. Просто попробуйте следовать инструкции установки и запускать игру не через лаунчер, удалить какие-то папки из игры(точно не помню что за папки) и перекинуть Modules в корневую папку.

1
YanDnepr KykkA

KykkA 1.2 я думаю не скоро будет, если только вышел 1.1.2

0
KykkA YanDnepr

YanDnepr e1.1.0 был в бетке буквально дней 5 и вышел в свет как патч для основной игры. e1.2.0 в бетке уже 6 дней, так что скорее всего он может выйти в эти дни(раз разработчики уверяли выпускать большие патчи каждую неделю).

1
Лоренц

Бляха а навыки то не работают так для красоты чем дальше играеш тем больше лажи((( нахер было больше десяти лет дрочить а потом выкинуть недоделаную поделку?!!!!!((((

-1
-1
KykkA

nonmame Какой 1.2.2? Последняя версия от разработчиков e1.2.1. Я говорил о том, что нужно ставить патч, чтобы когда вышел e1.2.2(если он вообще будет), то он работал нормально. Сейчас его нет.

0
nonmame KykkA

KykkA Да я думал уже вышел, раньше намного чаще все выходило а щас что халтурят, или патч крупный делают

0
KykkA nonmame

nonmame Раньше, до e1.0.11, они клепали патчи, потому что они были маленькие, по 15-20МБ. А сейчас разработчики решили пойти путём больших изменений, чем по пару пунктиков, поэтому патчи делают по несколько ГБ, из чего можно сделать вывод, что надеяться на каждодневные патчи не стоит.

0
Лоренц

Вы в курсе что 112 архив запоролен?

-2
KykkA

Лоренц По идее, в курсе, раз 3 комментария назад написал пароль людям, которые его спрашивали.

0
Aurliano

архив просит пароль на патч 1.1.2 Какой пароль?

-2
UN_GO

При попитке начать новую игру вилетаєт. Пиратка

-3

Не обновление а, извините за выражение, уебанство конченное просто. Всё игралось норм и тут на бл*ть и вылеты ебаные опять даже ебучий город х*й захватишь потому что по окончанию боя на рабочий стол отправляешься. Как же они заебали то сделают норм то опять пиздос

-3
lexuskoms

Алексей Бесчётнов играл на пиратке 1.1.0 вылеты постоянные. плюнул и купил лицуху. вылеты прекратились

-5
KykkA

Алексей Бесчётнов Моды никакие не установлены? Возможно их нужно разблокировать, потому что они могут приводить к вылетам игры.

0
Ned Flanders9 KykkA

KykkA каким образом их разблокировать?

0
KykkA Ned Flanders9

Ned Flanders9 Правой кнопкой - Разблокировать. Найдите свои моды на сайте nexusmods, возможно там конкретнее указано какие именно файлы мода нужно разблокировать.

2
Ned Flanders9 KykkA

KykkA на нексусе кстати есть штука которая сама разблокирует все твои сторонние модификации(которые заменяют оригинальные файлы игры)... www.nexusmods.com/mountandblade2bannerlord/mods/181

0